<webobject name="Wrapper">
    <center>
<div id="liste" style="width:50%">
    <webobject name="ListeCommandes">
	<table>
	  <thead>
		<tr>
			<th nowrap class="alignToCenter">Cmdes originales de l'exercice <webobject name="ExerciceOrigine"></webobject></th>
			<th nowrap class="alignToCenter">Cmdes bascul&eacute;es de l'exercice <webobject name="ExerciceCourant"></webobject></th>
		</tr>
	  </thead>
	  <tbody>
		<webobject name="LesCommandes">
		  <tr>
			<td class="alignToCenter"><webobject name="NumeroCmdeOrigine"></webobject></td>
			<td class="alignToCenter"><webobject name="NumeroCmdeBasculee"></webobject></td>
		  </tr>
		</webobject>
	  </tbody>
	</table>
	</webobject>
</div>
    </center>
</webobject>    